

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Yanone Kaffeesatz";
	color: #534569;
}
ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
strong, b {
	font-weight: bold;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*	Globals	*/

p {
	color: #534569;
	font-size: 18px;
	line-height: 130%;
	z-index: 2;
	text-shadow: #545454 0 1px 0px;
}
a {
	color: #530B4F;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
}
a:hover {
	color: #FFF;
}
h1 {
	font-size:28px;
	color:#530B4F;
	margin-bottom: 10px;
	text-align: center;
}
h2 {
	font-size:24px;
	margin-bottom:10px
}
h3 {
	font-size:20px;
	text-align: center;
}
h4 {
	font-size:20px
}
ol {
	font-size: 20px;
	margin-left: 25px;
	margin-top: 20px;
}
input[type=text] {
	height: 34px;
	width: 240px;
	font-family: "Yanone Kaffeesatz";
	color:#666;
	background-color: transparent;
	background-image: url(../images/TransparentImages/black70.png);
	background-repeat: repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius:  5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 18px;
	padding-left: 8px;
	margin-top: 20px;
	line-height: 34px;
}
textarea {
	width: 240px;
	font-family: "Yanone Kaffeesatz";
	color:#666;
	background-color: transparent;
	background-image: url(../images/TransparentImages/black70.png);
	background-repeat: repeat;
	-webkit-border-radius: 5px;
	-moz-border-radius:  5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 18px;
	padding-left: 8px;
	margin-top: 10px;
	outline:none;
	overflow:hidden;
	padding-top: 5px;
}
textarea:active, textarea:hover {
	color:#FFF;
	outline:none;
}
select {
	width: 100%;
	font-family: "Yanone Kaffeesatz";
	color:#656565;
	font-size:16px;
	margin-bottom: 10px;
	font-weight: normal;
	text-decoration: none;
}
select:focus, select:hover {
	outline:none;
	color:#131313;
}
label {
	font-size: 16px;
	margin-right: 15px;
	line-height: 20px;
	height: 20px;
	display: inline-block;
	width: 60px;
	color: #FFF;
}
input[type=text]:focus, input[type=text]:hover {
	outline:none;
	color: #CCC;
}
input[type=button], input[type=submit] {
	width: 117px;
	height: 34px;
	background-color: transparent;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	outline:none;
	cursor: pointer;
	font-family: "Yanone Kaffeesatz";
	font-size: 18px;
	line-height: 34px;
	color: #E8E8E8;
	position: absolute;
	left: 255px;
	margin-top: 21px;
	margin-left: 1px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
input[type=button]:hover, input[type=submit]:hover, input[type=button]:active, input[type=submit]:active {
	width: 117px;
	position: absolute;
	height: 34px;
	background-color: transparent;
	background-image: url(../images/button.png);
	background-repeat: no-repeat;
	background-position: 0px -34px;
	outline:none;
	color: #FFF;
}
input [type=checkbox] {
	height:20px;
	clear: right;
}
.separator {
	background-image: url(../images/separator.png);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	height: 5px;
	width: 100%;
	z-index: 50;
	margin-top: 20px;
	margin-bottom: 20px;
}
/*	Main css BEGIN	*/
.fullBg {
	position: fixed;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: -1;
}
.half {
	width: 375px;
	height:90px;
	margin-right: 10px;
	float: left;
}
.halfLast {
	width: 385px;
	float: left;
	height: auto;
	text-align: right;
}
.clear {
	clear: both;
	height: 0px;
	width: 100%;
}
#box {
	height: auto;
	width: 770px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-image: url(../images/TransparentImages/white70.png);
	background-repeat: repeat;
	background-color: transparent;
	padding: 10px;
	visibility:visible;
}
#helpBox {
	height: 461px;
	width: 770px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	background-image: url(../images/TransparentImages/black70.png);
	background-repeat: repeat;
	background-color: transparent;
	padding: 10px;
	position: absolute;
	top: 5px;
	visibility: hidden;
}
#helpBox #leftDiv {
	width: 375px;
	height:90px;
	float: left;
	margin-top: 10px;
}
#contactForm {
	clear: right;
	float: right;
	width: 385px;
	height: auto;
}
#mainContent #helpBox #contactForm #form input[type=submit] {
	position: relative;
	top: 190px;
	left: 137px;
}
#mainContent #helpBox #contactForm #form .formField {
	clear: both;
	height: auto;
	width: 248px;
	float: right;
}
#helpBox input[type=text] {
	margin-top: 10px;
}
#mainContent {
	position: relative;
	width: 800px;
	-webkit-border-radius: 10px;
	-moz-border-radius:  10px;
	border-radius: 10px;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	background-color: transparent;
	top: 50px;
	padding: 5px;
	background-image: url(../images/TransparentImages/black40.png);
	background-repeat: repeat;
}
#logo {
	background-color: transparent;
	height: 562px;
	width: 544px;
	background-image: url(../images/TransparentImages/white70.png);
	background-repeat: repeat;
	position: relative;
	-webkit-border-radius: 10px;
	-moz-border-radius:  10px;
	border-radius: 10px;
	top: -10px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid rgba(0, 0, 0, .2);
}
#logoWrapper {
	background-color: #FFF;
	height: 500px;
	width: 800px;
}
#logo2 {
	background-color: transparent;
	height: 60px;
	width: 193px;
	background-image: url(../images/TransparentImages/black70.png);
	background-repeat: repeat;
	position: absolute;
	-webkit-border-radius: 10px;
	-moz-border-radius:  10px;
	border-radius: 10px;
	left: 100px;
	top: -10px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 3px solid rgba(0, 0, 0, .2);
}
#logoWrapper2 {
	background-color: #FFF;
	height: 90px;
	width: 223px;
}
/*	Menu	*/
#menu {
	background-color: transparent;
	height: 60px;
	width: auto;
	position: absolute;
	left: 950px;
	top: -10px;
	line-height:70px;
}
#menu>ul {
	width:112px;
	height:60px;
	float:left;
	position:relative;
	text-align: center;
	font-size: 20px;
	display:block;
	margin-right: 20px;
}
#menu>ul>li>a {
	width:112px;
	height:60px;
	float:left;
	position:relative;
	background-color: transparent;
	background-image: url(../images/TransparentImages/black70.png);
	background-repeat: repeat;
	border: 3px solid rgba(0, 0, 0, .2);
	-webkit-border-radius: 10px;
	-moz-border-radius:  10px;
	text-shadow:2px 2px #111111;
	color:#CCC;
}
#newsletter {
}
.image {
	height: 30px;
	width: 30px;
	margin-top: 19px;
	background-image: url(../images/magnifier.png);
	background-repeat: no-repeat;
	background-position: 0px -30px;
	margin-right: auto;
	margin-left: auto;
}
.image:hover {
	height: 30px;
	width: 30px;
	margin-top: 19px;
	background-image: url(../images/magnifier.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin-right: auto;
	margin-left: auto;
}
#menu>ul>li>a:hover {
	color:#FFF;
}
/*	Countdown timer	*/
.shadow {
	font-size: 50px;
	color: #534569;
	font-family: Anton;
	display: block;
	text-align: center;
}
.color {
	margin-right: 30px;
}
.blockTime {
	text-align: center;
	display: block;
	width: 100px;
	float: left;
}
#timer {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	text-shadow:2px 2px #111111;
}
.label {
	width:400px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.boldLetter {
	font-size: 20px;
	font-weight: bold;
}
.dmyhm {
	text-align: center;
	width: 100px;
	font-size: 20px;
	display: block;
	float: left;
	margin-bottom: 20px;
}
/*	Progress bar	*/

#bar {
	margin:0 auto;
	padding:0px 0 1px 0;
	text-align:center;
	width:500px;
	position:relative;
	background-repeat: no-repeat;
	background-position: bottom;
}
.progress span {
	text-align: right;
}
#pb1_pbText {
	position:absolute;
	display:block;
	right:21px;
	font-family:Lobster;
	font-size:18px;
	font-weight:normal;
	color:#d1d1d1;
	text-shadow:0px 1px #111111;
	top: 0px;
	line-height: 60px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#bar p {
	color:#d1d1d1;
	text-shadow:0px 1px #111111;
	font-size:13px;
	line-height:18px;
	padding:0;
}
.notify_but {
	text-align:center;
	margin:0 auto;
	padding:15px 0 3px 0;
}
